<ScrollView

    xmlns:android="http://schemas.android.com/apk/res/android"

    android:layout_width="match_parent"
    android:layout_height="fill_parent"  >

<TableLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/tableLayout1"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent">



    <EditText
        android:id="@+id/inputSearch"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:hint="Recherche le jeu dans la database"
        android:inputType="textVisiblePassword"
        android:paddingRight="25dp"

        />

    <View
        android:layout_height="1dip"
        android:background="#CCCCCC" />


    <RelativeLayout
        android:layout_gravity="center_vertical|center_horizontal"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        >

        <ListView
            android:id="@+id/list_view"
            android:layout_width="match_parent"
            android:layout_height="200dp">

        </ListView>

        <View
            android:id="@+id/separator2"
            android:layout_width="fill_parent"
            android:layout_height="1dip"
            android:background="#CCCCCC"
            android:layout_below="@+id/list_view"/>

        <TextView
            android:id="@+id/tv_label1"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:text="Nouveau nom du jeu"
            android:paddingLeft="10dip"
            android:paddingRight="10dip"
            android:paddingTop="20dip"
            android:textSize="17dip"
            android:layout_below="@+id/separator2"/>

        <EditText
            android:id="@+id/et_nom"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_margin="5dip"
            android:layout_marginBottom="15dip"
            android:singleLine="true"
            android:layout_below="@+id/tv_label1"
            />

        <TextView
            android:id="@+id/tv_label2"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:text="Nouvelle description"
            android:paddingLeft="10dip"
            android:paddingRight="10dip"
            android:paddingTop="10dip"
            android:textSize="17dip"
            android:layout_below="@+id/et_nom"
            />

        <EditText
            android:id="@+id/et_description"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_margin="5dip"
            android:layout_marginBottom="15dip"
            android:lines="2"
            android:gravity="top"
            android:layout_below="@+id/tv_label2"
            />


        <!--  -->

        <Button
            android:id="@+id/btn_supprimer"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="50dp"
            android:layout_marginRight="50dp"
            android:layout_marginTop="10dp"
            android:background="#25aaff"
            android:layout_below="@+id/et_description"
            android:drawableLeft="@drawable/trash"
            android:onClick="leftIconButton"
            android:padding="10dp"
            android:text="Supprimer le jeu" />

        <Button
            android:id="@+id/btn_scanner"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="50dp"
            android:layout_marginRight="50dp"
            android:layout_marginTop="10dp"
            android:background="#25aaff"
            android:layout_below="@+id/btn_supprimer"
            android:drawableLeft="@drawable/barcode"
            android:onClick="leftIconButton"
            android:padding="10dp"
            android:text="Capture le code barre" />


        <TextView
            android:id="@+id/tv_barcode"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textAppearance="?android:attr/textAppearanceLarge"
            android:paddingTop="2dp"
            android:textSize="15dp"
            android:text="Barcode scanned : "
            android:layout_below="@+id/btn_scanner"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="11dp" />


        <Button
            android:id="@+id/btn_capture_image"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="50dp"
            android:layout_marginRight="50dp"
            android:layout_marginTop="10dp"
            android:background="#25aaff"
            android:layout_below="@+id/tv_barcode"
            android:drawableLeft="@drawable/camera"
            android:onClick="leftIconButton"
            android:padding="10dp"
            android:text="Capture boîte du jeu"/>


        <ImageView
            android:id="@+id/imageview_camera"
            android:layout_width="48dp"
            android:layout_height="48dp"
            android:layout_gravity="center"
            android:scaleType="fitXY"
            android:layout_marginLeft="50dp"
            android:layout_marginRight="50dp"
            android:layout_marginTop="16dp"
            android:src="@drawable/image_missing_a"
            android:layout_below="@+id/btn_capture_image"
            android:layout_centerHorizontal="true" />

        <Button
            android:id="@+id/btn_update"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/imageview_camera"
            android:layout_marginBottom="16dp"
            android:layout_marginLeft="50dp"
            android:layout_marginRight="50dp"
            android:layout_marginTop="10dp"
            android:background="#25aaff"
            android:drawableLeft="@drawable/save"
            android:onClick="leftIconButton"
            android:padding="10dp"
            android:text="Mise à jour dans DB" />

        <!--
        <Button
            android:id="@+id/btn_emprunter"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="15dp"

            android:layout_toRightOf="@+id/btn_delete_all"
            android:text="Emprunter" />
        -->
    </RelativeLayout>




</TableLayout>

    </ScrollView>
